<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2010-09-20 18:00:00.00 GD 01h34'54.61" E 37d59'01.71" N</id>
<person>
<lastname>Revisité 2010</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2010-09-20 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-09-20 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-09-20 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-09-20 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Athènes</city>
<longitude>01h34'54.61" E</longitude>
<latitude> 37d59'01.71" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Grèce</country>
</horoscope>
